@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Lato:300,400|Nixie+One');
body{
	font-family: 'Lato', sans-serif;
}

.header-image{
	background-image:url(../images/header-image.jpg);
	background-size:cover;
	min-height:535px;
}
.header-right{
padding:5%;
padding-top:10%;
background: #3c1e5b;
background: -moz-radial-gradient(center, ellipse cover, #3c1e5b 0%, #190138 100%);
background: -webkit-radial-gradient(center, ellipse cover, #3c1e5b 0%,#190138 100%);
background: radial-gradient(ellipse at center, #3c1e5b 0%,#190138 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c1e5b', endColorstr='#190138',GradientType=1 );
color:#fff;
min-height:535px;
text-align:left;
}

.navbar-dark{
	background-color:#0c0c0c !important;
}
.btn-primary{
	background-color:#b94b01 !important;
	border:none !important;
}
.btn-info{
	background-color:#9b52fa !important;
	border:none !important;
}
.btn-outline-primary{
	border-color:#9b52fa !important;
	color:#9b52fa
}
.btn-outline-primary:hover{
	background-color:#9b52fa !important;
}
.divider{
	background-image:url(../images/divider.png);
	background-repeat:no-repeat;
	background-position:top right;
	padding-top:35px;
	padding-right:35px;
	margin-top:20px;
}
.divider h1{
	background-image:url(../images/flower.png) !important;
	background-position:left top !important;
	background-repeat:no-repeat !important;
	padding-left:55px !important;
	color:#ac6ffb;
	font-family: 'Nixie One', cursive;
}
.right-col-box{
	background-color:#973afa;
	background-image:url(../images/right-col-bg.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	font-family: 'Nixie One', cursive;
	color:#fff;
	text-shadow:1px 1px #000000;
	padding:15px;
}

.right-col-box a { color: #FF9; }


.right-col-box-head{
	background-color:#b94b01;
	padding:15px;
	color:#fff;
	font-size:20pt;
	display:block;
	font-family: 'Nixie One', cursive;
}
a{
	color:#a565fa;
}

.footer-1{
	background-image:url(../images/footer-bg.jpg);
	background-size:cover;
	background-position:center top;
	padding:50px;
	color:#fff;
}

.footer-2{
	background-image:url(../images/footer-2.jpg);
	background-size:cover;
	background-position:center top;
	padding:50px;
	color:#fff;
}
.footer-2 a, h1{
	color:#fff;
	background:none !important;
	padding:0 !important;
	font-family: 'Nixie One', cursive;
}